## GstSelectorPad

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstPad
                    ╰──GstSelectorPad

### Properties

#### active

    “active” gboolean

If the pad is currently active

Flags : Read

Default value : false

#### always-ok

    “always-ok” gboolean

Make an inactive pad return OK instead of NOT_LINKED

Flags : Read / Write

Default value : true

#### running-time

    “running-time” gint64

Running time of stream on pad

Flags : Read

Default value : 0

#### tags

    “tags” GstTagList *

The currently active tags on the pad

Flags : Read

The results of the search are